.arc-socialstream {
    background: #f7f7f7;
}
.dcsns-toolbar {
    /*position: absolute;*/
    width: auto;
    top: 30px;
    right: 0;
}
.dcsns-toolbar .filter:after{
    clear:both;
    content:" ";
    display:block;
    font-size:0;
    height:0;
    visibility:hidden;
}
.dcsns-toolbar .filter {
    margin:30px;
}
.dcsns-toolbar .filter li a {
    width: 35px;
    height: 28px;
    margin: 0 5px;
    padding: 14px 7px 7px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;

    color: #b6363a;

    background: #fff;

    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    transition: all ease 0.5s;

    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    -ms-border-radius: 35px;
    border-radius: 35px;
}
.dcsns-toolbar .filter li a:hover,
.dcsns-toolbar .filter li a.iso-active{
    color: #fff;
    background: #b6363a;
}
.dcsns-toolbar .filter li a .icon-font:before {
    margin: 0;
}
.dcsns-toolbar .filter li a:hover .icon-font:before,
.dcsns-toolbar .filter li a.iso-active .icon-font:before{
    color: #fff;
}
.dcsns-toolbar .filter li .link-all {
    text-transform: uppercase;
    color: #b6363a;
    font-size: 0.9em;
    text-shadow: none;
    margin: 0 5px 0 0;
    padding: 18px 7px 7px;
    height: 24px;
}
.dcsns-toolbar .icon-font {
    font-size: 1.5em;
}
.dcsns-toolbar .icon-font:before {
    transition: all ease 0.5s;
}
.dcsns-toolbar .filter li .link-all:hover {
    color: #fff;
}
.stream li {
    font-size: 12px;
    box-shadow: none;
    margin: 10px;
    padding: 20px 0 35px 0;
}
.stream li .icon {
    display: inherit;
    width: auto;
    height: auto;
    border-radius: 0;
    background: none;
}
.stream li .inner {
    width: auto;
    margin: 0 0 10px;
    padding: 0 20px;
}
.stream li a {
    text-decoration: none;
}
.stream li.dcsns-youtube .section-user a {
    color: #DF1F1C;
}
.stream li.dcsns-facebook .section-user a {
    color: #3b5998;
}
.stream li.dcsns-google .section-user a {
    color: #000;
}
.stream li.dcsns-pinterest .section-user a {
    color: #cd1d1f;
}
.stream li .section-thumb {
    margin: 0;
}
.stream li .section-thumb img {
    border: none;
    padding: 0;
    width: 100% !important;
    height: auto;
    max-width: inherit !important;
}
.stream li .section-share a{
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    border-radius: 16px;
}